\begin{figure}[ht]
    \centering
    \includegraphics[width = \textwidth]{McCal/figures/ITMYallenDev.pdf}
    \caption[Allen deviation of beatnote frequency mixed with calibration lines]
            {The beatnote frequency signal is demodulated at the calibration
            line frequencies to measure the content of strain signal coming
            at the calibration line frequency. To estimate how long we can
            average or how small filter cut off frequency can be used while
            demodulating, we need to see when the flicker noise limits the
            benefit of averaging longer. This is the \gls{ITMY} actuation
            calibration signal used in Sec.\ref{sec:ActuatorCalibration}
            averaged with different integration times. We chose 100 seconds of
            averaging in our proof of concept test but it can be seen that
            only 575.17 Hz line showed any sign of saturation above 500s of
            averaging while other lines could in principle be averaged longer
            than 1000s.
            }
    \label{fig:ITMYallenDev}
\end{figure}
